/* STARTER */
h1, .prod-list__title, .prod-list__title, .title-page, h1 {text-transform: uppercase !important;letter-spacing: 2px;}
h2, h3, h4, h5, h6, .nav__itemlvl1 { }


/*Permet d'appliquer un effet sur le logo lorsqu'il est trop sombre en entÃƒÆ’Ã‚Âªte qui scroll*/
.header.new-menu.header--fixed.header--transparent.header--notTranslate img.header__logo__a__img, 
.header.new-menu.header--fixed.header--transparent.header--translate 
.header__content.headroom.headroom--not-bottom.headroom--not-top.headroom--unpinned,
.header.new-menu.header--fixed.header--translate.header--transparent img.header__logo__a__img
{filter: brightness(10);}


/*Fonction qui permet d'afficher une image dans les textes de wiziblock sans qu'elles soient ÃƒÆ’Ã‚Â©tirÃƒÆ’Ã‚Â©es*/
img.resize {
    position: initial !important;
    top: initial !important;
    left: initial !important;
    -webkit-transform: initial !important;
    -ms-transform: initial !important;
    transform: initial !important;
    min-width: initial !important;
    min-height: initial !important;
    max-width: 100% !important;
    width: initial !important;
    height: initial !important;
    -o-object-fit: initial !important;
    object-fit: initial !important;
    opacity: initial !important;
    background-position: initial !important;
    background-size: initial !important;
    background-repeat: initial !important;
}

.prod__slider__wrapper.slick-initialized:after, .prod__slider__wrapper.slick-initialized:before {background: transparent !important;}
.prod.product-list-classic {    justify-content: center;}

@media (min-width: 1024px) {
    .nav-perso-off .nav__label .nav__a {
        font-size: 1rem;
    }
}

#e4ef9632-0cc2-490e-8045-d435f75a6bdd .form {
  display: grid;
  grid-template-columns: 1fr 1fr;
  gap: 20px;
}

#e4ef9632-0cc2-490e-8045-d435f75a6bdd .form__fieldset {
  width: 100%;
}

#e4ef9632-0cc2-490e-8045-d435f75a6bdd 
.form__field--long-answer {
  grid-column: 1 / -1;
}

#e4ef9632-0cc2-490e-8045-d435f75a6bdd 
.form__field--btnArea {
  grid-column: 1 / -1;
}

@media (max-width: 768px) {
  #e4ef9632-0cc2-490e-8045-d435f75a6bdd .form {
    grid-template-columns: 1fr;
  }
}

.prod-infos p:not(:empty):not(:last-child) {
    margin-bottom: 16px;
}
/* END STARTER */ 
.nav__li {    text-transform: uppercase;}
.prod-list-cat__tab {    font-family: 'Gilda Display';}
.prod-list-cat__tabs div.selected, .prod-list-cat__tabs div:focus, .prod-list-cat__tabs div:hover {
    background: #bc9e68 !important;
    }
.Accueil .images-texts-link__wrapper__title {
    margin-bottom: 5%;
}

.Accueil .images-texts-link__wrapper__lists__item {border-radius: 60%;border: 7px solid #c09e67;transition: 1.5s ease-out;}
.Accueil h1 {font-weight: 100 !important;}
.Accueil .images-texts-link {padding: 10% 0;}
.Accueil .images-texts-link > picture > img {filter: brightness(0.3);}
a.nav__itemlvl1.nav__itemlvl1--with-subnav, a.nav__itemlvl1.nav__item.nav__itemlvl1--link {
    text-transform: uppercase;}
.bloc2 {background: var(--primary-color);color: white;}
.Accueil .images-texts-link__wrapper__lists__item:hover {transform: scale(1.1);transition: 2s ease-out;}
a.wiziBtn, button.prod__btn.prod__btn--addCart span  {font-family: 'Gilda Display';text-transform: uppercase;letter-spacing: 1px;font-weight: 100;font-size: 1.2rem;text-align: center;}
.ProdHome > div {
    background: url(https://media.cdnws.com/_i/423115/87/2893/87/lady-wilde-arche2.png) no-repeat bottom center var(--primary-color);
    padding: 2% 0;
}
div#\36 2d8d486-d1c8-4f31-a7e6-10c3197a59ea {
    margin: auto;
    position: relative;
    background: transparent;
    margin-top: -7%;
    margin-bottom: -4px;
    text-align: center;
    z-index: 1;
}
::marker {    color: #d8ab96;}
div#\36 2d8d486-d1c8-4f31-a7e6-10c3197a59ea img {    width: 80%;    text-align: center;
    margin: auto;    max-width: 650px;}

.Accueil {    z-index: 0 !important;}

body.wiziblocks-on .prod__slider:after, body.wiziblocks-on .prod__slider:before {    background: transparent!important;}
.nav--fixed {    background: #eae7e0 !important;}
@media (min-width: 1024px) {
    .header__cart--bottom {background:#bba067 }
    .nav-perso-off .nav__sublevel, .nav__a--link, .nav__a--lvl2 { background: #eae7e0; }
}
@media (max-width: 1023px) {
.ProdHome > div {padding: 9% 0; background-size:contain }
    }

.Petitetoile .prod-list-cat__title {    max-width: 800px;    margin: auto; }
.Petitetoile {    background: white;    padding: 3% !important;}
.Petitetoile .wiziblocks__item__maxWidth {    background: white;  }
.Petitetoile .prod-list-cat__title img {    opacity: 0.3; transition:0.8s ease-out}
.Petitetoile .prod-list-cat__title img:hover {    opacity: 1; transition:1s ease-out}

.PetitEtoiletxt, .body__wrapper--withoutPadding .wiziblocks__item--fullpage.PetitEtoiletxt {
    background: white;
    padding: 1%  0 !important;
}

.PetitEtoiletxt .wizi-wrapper.wizi-wrapper--imgtxt.wizi-imgtxt--reverse.wizi-wrapper--imglarge {
    max-width: 1180px;
    margin: auto;
}
.Boutiquefooter picture img {    filter: brightness(0.5);}
.logoLW {
    width: 100%;
    margin: auto;
    text-align: center;
    position: absolute;
    top: -2px;
    opacity: 1;
    transition: 0.8s ease-out;
}

.logoLW img {width:150px;}

div#\31 7ebc782-23a2-4255-84e8-0fca8687d56c:hover .logoLW {
    transition: 1s ease-out;
    opacity: 0;
}

div#\31 7ebc782-23a2-4255-84e8-0fca8687d56c {
    width: 100%;
    text-align: center;
}
.MurFleur span.we-size-huge {    font-family: var(--font-family-title);    color: white !important;    text-shadow: black 10px 0px 10px;    font-size: 3rem !important;}
.MurFleur .wizi-txt.wizi-txt--large {    max-width: 1400px !important;    min-width: inherit;    margin: auto;    padding: 0 !important;    display: flex;    align-content: center;
    height: 310px;    position: relative;    display: block;    margin: 0 auto;    display: flex;}
.MurFleur p.we-align-right {    font-style: italic;    color: white !important;    font-size: 1.5rem !important;}
.MurFleur .parallax-container.parallax-container--small.loaded {height: 360px;}
div#c43b8647-a058-497f-a5c5-86764a5a4ed3.MurFleur {    height: 311px;}

/*FAQ*/
.Boutiquefooter picture img {    filter: brightness(0.5);}
.wz-faq-accordion.wz-faq-accordion--all h3 {font-size : 1.3rem !important;text-align: center;}
div#bf370a3e-81a3-4027-94cc-6c8cee797e21 {    max-width: 830px !important;}
.wz-faq-accordion__wrapper__item__head {    padding: 4% 2% 0 2%;}
.wz-faq-accordion__wrapper__item__body p {   text-align: center}
